from setuptools import setup
from os.path import join, dirname

requirements = [
    'syncloud-app',
    'syncloud-insider'
]

version = open(join(dirname(__file__), 'version')).read().strip()

setup(
    name='syncloud-remote',
    version=version,
    scripts=['bin/remote', 'bin/remote-access-copy-sshd', 'bin/syncloud-remote-pre-remove'],
    install_requires=requirements,
    description='Remote SSH access control tool',
    packages=['syncloud', 'syncloud.remote'],
    namespace_packages=['syncloud'],
    license='GPLv3',
    author='Syncloud',
    author_email='syncloud@googlegroups.com',
    url='https://github.com/syncloud/remote'
)